uuid: 353881af-fd52-4ec6-be50-a78e4758614e
langcode: en
status: true
dependencies:
  config:
    - site_settings.site_setting_group_entity_type.information_global
id: les_logos_du_colloque
label: 'Les logos du colloque'
group: information_global
multiple: false
